<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="finance">
                                        <h6><strong><a href="#"><img src="assets/img/icon/4.png" alt="4" width="20"></a> Finance</strong></h6>
                                        <p><strong>Solde disponible</strong></p>
                                        <h5><strong>420,18€</strong></h5>
                                        <button type="button" class="btn btn-greyb mt-3 mb-3" routerLink="/withdrawal_request"><img src="assets/img/icon/52.png" alt="52" width="15">Demande de retrait</button>
                                        <h6><strong>Méthodes de paiement liées</strong></h6>
                                        <div class="d-flex justify-content-between mb-4 mt-3 dlt-ac">
                                            <span class="bnk"><img src="assets/img/icon/53.png" alt="53" width="20"> <strong>Compte bancaire - xxxxxxxxx01</strong></span>
                                            <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#delete"><img src="assets/img/icon/35.png" alt="35" width="20"></a>
                                        </div>
                                        <div class="btn btn-greyb1 mt-3 mb-3" routerLink="/transaction_detail">
                                            <img src="assets/img/icon/53.png" alt="53" width="20"> Afficher les détailes de la transaction
                                        </div>
                                        <div><button type="button" class="btn btn-black w-100" data-bs-toggle="modal" data-bs-target="#new-bank">AJOUTER UNE NOUVELLE BANQUE</button></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>



<div class="modal" id="delete">
    <div class="modal-dialog modal-sm modl-dl">
        <div class="modal-content">
            <div class="modal-body">
                <p>ÊTES-VOUS SûR DE VOULOIR SUPPRIMER LE COMPTE BANCAIRE</p>
            </div>
            <div class="bn btn-g">
                <button type="button" class="btn btn-grey-l" data-bs-dismiss="modal">Annuler</button>
                <button type="button" class="btn btn-black1" data-bs-dismiss="modal">Confirmer</button>
            </div>
        </div>
    </div>
</div>
<div class="modal" id="new-bank">
    <div class="modal-dialog modal-md">
        <div class="modal-content bg-white">

            <!-- Modal Header -->
            <div class="modal-header bn mh">
                <h4 class="modal-title"><button type="button" class="" data-bs-dismiss="modal"><img src="assets/img/icon/4.png" alt="4" width="20"></button> Ajouter un détail bancaire</h4>

            </div>

            <!-- Modal body -->
            <div class="modal-body">
                <form action="">
                    <div class="form-floating">
                        <input type="email" class="form-control" id="floatingInputGrid" placeholder="">
                        <label for="floatingInputGrid">DOMICILATION</label>
                    </div>
                    <div class="form-floating">
                        <input type="email" class="form-control" id="floatingInputGrid" placeholder="">
                        <label for="floatingInputGrid">TITULAIRE DU COMPTE</label>
                    </div>
                    <div class="form-floating">
                        <input type="email" class="form-control" id="floatingInputGrid" placeholder="">
                        <label for="floatingInputGrid">IBAN</label>
                    </div>
                    <div class="form-floating">
                        <input type="email" class="form-control" id="floatingInputGrid" placeholder="">
                        <label for="floatingInputGrid">CODE BIC</label>
                    </div>
                </form>
            </div>

            <!-- Modal footer -->
            <div class="modal-footer bn p-0">
                <button type="button" class="btn btn-black btn-block m-0" data-bs-dismiss="modal">COMPLÉTER</button>
            </div>

        </div>
    </div>
</div>